## tpot 0.11.5+dfsg

=== requirements.txt ===
deap>=1.2
nose==1.3.7
numpy>=1.16.3
scikit-learn>=0.22.0
scipy>=1.3.1
tqdm>=4.36.1
update-checker>=0.16
stopit>=1.1.2
pandas>=0.24.2
joblib>=0.13.2
