## tpot 0.11.1+dfsg2

=== debian/changelog ===
tpot (0.11.1+dfsg2-3) unstable; urgency=medium

  * Fix synopsis of -doc package
  * Modify Adjust-tolerances-on-arm64.patch to skip the three tests on all
    non-amd64 platforms

 -- Christian Kastner <ckk@debian.org>  Mon, 20 Apr 2020 10:54:14 +0200

tpot (0.11.1+dfsg2-2) unstable; urgency=medium

  * Fix Vcs-* URLs (debian-science -> science-team)
  * Add Adjust-tolerances-on-arm64.patch.
    Fixes failed autopkgtests on arm64.

 -- Christian Kastner <ckk@debian.org>  Sat, 18 Apr 2020 02:02:42 +0200

tpot (0.11.1+dfsg2-1) unstable; urgency=medium

  * Remove logo with missing source for now.

 -- Christian Kastner <ckk@debian.org>  Mon, 30 Mar 2020 16:23:49 +0200

tpot (0.11.1+dfsg1-1) unstable; urgency=medium

  * License is LGPL, not GPL. Thanks, Sean Whitton!
  * Add ci/* to Files-Excluded.
    The comments say they are derivative, but the original source could not be
    found.

 -- Christian Kastner <ckk@debian.org>  Thu, 26 Mar 2020 23:46:08 +0100

tpot (0.11.1+dfsg-1) unstable; urgency=medium

  * Initial release. (Closes: #949692)

 -- Christian Kastner <ckk@debian.org>  Wed, 12 Feb 2020 14:05:30 +0100
