## tpot 0.11.5+dfsg

=== debian/changelog ===
tpot (0.11.5+dfsg-1) unstable; urgency=medium

  * New upstream release.
    - Drop obsolete patches
    - Refresh patches
    - Add Unconditionally-increase-test-tolerances.patch
  * Fix dversionmangle in d/watch
  * Tweak Build-Depends versions
  * Exclude some tests until pytorch, xgboost are available
  * Skip a flaky test. (Closes: #966971)

 -- Christian Kastner <ckk@debian.org>  Sat, 15 Aug 2020 21:45:37 +0200
