=== debian/rules ===
--- 
+++ 
@@ -6,9 +6,16 @@
 
 
 export PYBUILD_NAME=tpot
+export PYBUILD_TEST_NOSE=1
 
-PYBUILD_BEFORE_TEST=cp -r {dir}/tests {build_dir};
-PYBUILD_BEFORE_TEST+=sed -i -e 's/python -m/{interpreter} -m/' {build_dir}/tests/driver_tests.py
+# Enable these once pytorch and xgboost are available
+export PYBUILD_TEST_ARGS=--ignore-files nn_tests.py --exclude test_log_file_verbose_3
+# This requires more analysis (it's been reported to upstream before)
+PYBUILD_TEST_ARGS+=--exclude test_sample_weight_func
+define PYBUILD_BEFORE_TEST
+  cp -r {dir}/tests {build_dir};
+  sed -i -e 's/python -m/{interpreter} -m/' {build_dir}/tests/driver_tests.py
+endef
 export PYBUILD_BEFORE_TEST
 
 # This will be strippef from URLs in order to use the local versions
