=== debian/tests/control ===
Tests: upstream-python3
# TPOT and sklearn each still produce a warning, which we are ignoring for now
Restrictions: allow-stderr
Depends: python3-tpot, python3-nose
