## tpot 0.11.6.post2+dfsg

=== requirements.txt ===
--- 
+++ 
@@ -8,3 +8,4 @@
 stopit>=1.1.2
 pandas>=0.24.2
 joblib>=0.13.2
+xgboost>=0.90
