=== debian/changelog ===
tpot (0.11.6.post2+dfsg-1) unstable; urgency=medium

  * New upstream version 0.11.6.post2+dfsg
    - Refresh patches
  * Update existing dependency versions
  * Add python3-xgboost dependency
  * Add python3-torch dependency
  * Bump Standards-Version to 4.5.1 (no changes needed)

 -- Christian Kastner <ckk@debian.org>  Fri, 18 Dec 2020 01:05:12 +0100

tpot (0.11.5+dfsg-4) unstable; urgency=medium

  [ Chris Lamb ]
  * Don't ship test artifacts in dist-packages

 -- Christian Kastner <ckk@debian.org>  Wed, 19 Aug 2020 21:24:07 +0200

tpot (0.11.5+dfsg-3) unstable; urgency=medium

  * autopkgtest: Exclude same tests we excluded at build time

 -- Christian Kastner <ckk@debian.org>  Mon, 17 Aug 2020 09:43:22 +0200

tpot (0.11.5+dfsg-2) unstable; urgency=medium

  * autopkgtest: Depend on python3-all

 -- Christian Kastner <ckk@debian.org>  Sun, 16 Aug 2020 11:12:19 +0200
