=== debian/control ===
--- 
+++ 
@@ -7,21 +7,23 @@
 Build-Depends:
     debhelper-compat (= 12),
     dh-python,
-    python3-all,
-    python3-setuptools,
-    python3-deap (>= 1.2),
-    python3-joblib (>= 0.13),
-    python3-numpy (>= 1.16),
-    python3-pandas (>= 0.24),
-    python3-scipy (>= 1.3),
-    python3-sklearn (>= 0.22),
-    python3-stopit,
-    python3-tqdm,
     mkdocs,
     help2man,
-    python3-nose <!nocheck>,
+    python3-all,
+    python3-deap (>= 1.2),
+    python3-joblib (>= 0.13.2),
+    python3-nose (>= 1.3.7) <!nocheck>,
+    python3-numpy (>= 1.16.3),
+    python3-pandas (>= 0.24.2),
+    python3-scipy (>= 1.3.1),
+    python3-setuptools,
+    python3-sklearn (>= 0.22),
+    python3-stopit (>= 1.1.1),
+    python3-torch,
+    python3-tqdm (>= 4.36.1),
+    python3-xgboost (>= 0.90),
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://epistasislab.github.io/tpot/
 Vcs-Git: https://salsa.debian.org/science-team/tpot.git
 Vcs-Browser: https://salsa.debian.org/science-team/tpot
@@ -34,6 +36,7 @@
 Recommends:
     python3-dask,
     python3-distributed,
+    python3-torch,
 Description: Automated Machine Learning tool built on top of scikit-learn
  Consider TPOT your Data Science Assistant. TPOT is a Python Automated Machine
  Learning tool that optimizes machine learning pipelines using genetic
