=== debian/changelog ===
tpot (0.11.7+dfsg-1) unstable; urgency=medium

  * New upstream release.
    - Refresh patches
  * Add python3-imblearn to Build-Depends

 -- Christian Kastner <ckk@debian.org>  Tue, 12 Jan 2021 20:01:53 +0100
