=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
     python3-all,
     python3-deap (>= 1.2),
     python3-joblib (>= 0.13.2),
+    python3-imblearn (>= 0.7.0),
     python3-nose (>= 1.3.7) <!nocheck>,
     python3-numpy (>= 1.16.3),
     python3-pandas (>= 0.24.2),
