=== debian/rules ===
--- 
+++ 
@@ -33,6 +33,11 @@
 	cp -r images docs/
 	sed -i -e 's,$(url_strip),,' docs/index.html
 
+override_dh_auto_install:
+	dh_auto_install
+	rm -f debian/python3-tpot/usr/lib/python3*/dist-packages/*.log
+	rm -f debian/python3-tpot/usr/lib/python3*/dist-packages/progress.txt
+
 override_dh_installdocs:
 	dh_installdocs --package=python-tpot-doc --doc-main-package=python3-tpot
 	dh_installdocs --remaining-packages
