=== debian/watch ===
version=4

opts=\
filenamemangle=s/.+\/v(\d\S*)\.tar\.gz/tpot-$1\.tar\.gz/,\
dversionmangle=s/\+dfsg\d*//,\
repacksuffix=+dfsg \
https://github.com/EpistasisLab/tpot/releases .*/v(\d\S*)\.tar\.gz
